This project is archived and is in readonly mode.

#773 ✓invalid
Goulven

Swiff.getVersion is not included in Mootools

Reported by Goulven | October 21st, 2009 @ 01:45 PM | in 2.0 (closed)

Swiff.js originally contains a getVersion method that returns the installed flash player version number.
This method needs to be put back into Mootools because newer flash features cause flash player 6 to immediately crash all running instances of IE!

Original Swiff code : http://digitarald.de/project/fancyupload/1-0/source/Swiff.Base.js

Comments and changes to this ticket

  • Christoph Pojer

    Christoph Pojer December 18th, 2009 @ 12:49 AM

    • State changed from “new” to “invalid”

    Please note that we do not support ancient versions of Swiff. You can get the version number of Flash via "Browser.Plugins.Flash" and implement the "getVersion" method for Swiff yourself if you still need to do it :)

Create your profile

Help contribute to this project by taking a few moments to create your personal profile. Create your profile »

Shared Ticket Bins

People watching this ticket

Tags

Pages